---
title: '-webkit-touch-callout'
slug: Web/CSS/-webkit-touch-callout
tags:
  - CSS
  - CSS Property
  - Layout
  - NeedsLiveSample
  - Non-standard
  - Reference
  - WebKit
  - 'recipe:css-property'
---
<div>{{CSSRef}}{{Non-standard_header}}</div>

<p>The <code>-webkit-touch-callout</code> <a href="/en-US/docs/Web/CSS">CSS</a> property controls the display of the default callout shown when you touch and hold a touch target.</p>

<p>When a target is touched and held on iOS, Safari displays a callout information about the link. This property allows disabling that behavior.</p>

<pre class="brush:css no-line-numbers notranslate">/* Keyword values */
-webkit-touch-callout: default;
-webkit-touch-callout: none;

/* Global values */
-webkit-touch-callout: initial;
-webkit-touch-callout: inherit;
-webkit-touch-callout: unset;</pre>

<h2 id="Syntax">Syntax</h2>

<h3 id="Values">Values</h3>

<dl>
 <dt><code>default</code></dt>
 <dd>The default callout is displayed.</dd>
 <dt><code>none</code></dt>
 <dd>The callout is disabled.</dd>
</dl>

<h2 id="Formal_definition">Formal definition</h2>

<p>{{CSSInfo}}</p>

<h2 id="Formal_syntax">Formal syntax</h2>

<pre class="syntaxbox notranslate">{{csssyntax}}</pre>

<h2 id="Examples">Examples</h2>

<h3 id="Turn_off_touch_callout">Turn off touch callout</h3>

<pre class="brush: css notranslate">.example {
  -webkit-touch-callout: none;
}
</pre>

<h2 id="Specifications">Specifications</h2>

<p>Not part of any standard. Apple has a <a href="https://developer.apple.com/library/safari/documentation/AppleApplications/Reference/SafariCSSRef/Articles/StandardCSSProperties.html#//apple_ref/doc/uid/TP30001266-_webkit_touch_callout">description in the Safari CSS Reference</a>.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("css.properties.-webkit-touch-callout")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/CSS/WebKit_Extensions">WebKit CSS extensions</a></li>
 <li><a href="https://developer.apple.com/library/archive/documentation/AppleApplications/Reference/SafariCSSRef/Articles/StandardCSSProperties.html#//apple_ref/doc/uid/TP30001266-_webkit_touch_callout">-webkit-touch-callout in the Apple developer documentation</a></li>
</ul>
